.bt-text-box {
  position: relative;
  background-color: #EFEFF1;
  background-color: light-dark(#EFEFF1, #1D1D1D);
  color: #000;
  color: light-dark(#000, #fff);
  width: 100%;
  max-width: 792px;
  margin-inline: auto;
  border: 0;
  border-radius: 24px;
  display: block;
  text-align: left;
}
.bt-text-box:not(:is([data-has-sidebars] .bt-text-box)) {
  max-width: 690px;
  margin-inline: auto;
}
.bt-text-box:not(:last-child) {
  margin-bottom: 24px;
}
@media (max-width: 991px) {
  .bt-text-box:not(:last-child):has(+ .bt-text-box[data-number]) {
    margin-bottom: 48px;
  }
}
@media (min-width: 992px) {
  .bt-text-box:not(:last-child):has(+ .bt-text-box[data-number]) {
    margin-bottom: 56px;
  }
}
@media (max-width: 991px) {
  .bt-text-box {
    padding: 24px;
  }
}
@media (min-width: 992px) {
  .bt-text-box {
    padding: 64px;
  }
}
.bt-text-box[data-number]::before {
  content: attr(data-number);
  position: absolute;
  top: -32px;
  background-color: #0090FF;
  color: #fff;
  width: 64px;
  height: 64px;
  line-height: 64px;
  border-radius: 64px;
  display: block;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  pointer-events: none;
  z-index: 2;
}
@media (max-width: 991px) {
  .bt-text-box[data-number]::before {
    left: 24px;
  }
}
@media (min-width: 992px) {
  .bt-text-box[data-number]::before {
    left: 48px;
  }
}
.bt-text-box[data-label-new]::before {
  content: "NEW";
  position: absolute;
  top: -8px;
  background-color: #ED1C24;
  color: #fff;
  line-height: 16px;
  padding: 4px 12px;
  border-radius: 24px;
  display: block;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  pointer-events: none;
  z-index: 2;
}
@media (max-width: 991px) {
  .bt-text-box[data-label-new]::before {
    left: 18px;
  }
}
@media (min-width: 992px) {
  .bt-text-box[data-label-new]::before {
    left: 36px;
  }
}
.bt-text-box ul:not([class]) {
  margin: 0;
  padding: 0 0 0 24px;
}
.bt-text-box ul:not([class]):not(:last-child) {
  margin-bottom: 12px;
}
.bt-text-box ul:not([class]) li:not(:last-child) {
  margin-bottom: 8px;
}
.bt-text-box ul:not([class]) li::marker {
  color: #0090FF;
}
.bt-text-box table {
  width: 100%;
  margin: 0;
  border-width: 1px;
  border-style: solid;
  border-radius: 12px;
  border-color: #F0F0F0;
  border-color: light-dark(#F0F0F0, #434343);
  border-spacing: 0;
  overflow: hidden;
}
.bt-text-box table:not(:last-child) {
  margin-bottom: 16px;
}
.bt-text-box table tr:nth-child(odd) {
  background-color: #F0F0F0;
  background-color: light-dark(#F0F0F0, #1D1D1D);
}
.bt-text-box table tr:nth-child(even) {
  background-color: #fff;
  background-color: light-dark(#fff, #434343);
}
.bt-text-box table tr td {
  padding: 16px;
}
.bt-text-box .text-show {
  cursor: pointer;
  position: relative;
  padding-left: 35px;
  margin-top: 24px;
}
.bt-text-box .text-show:before {
  content: "";
  position: absolute;
  top: 0;
  left: 3px;
  background-image: url("https://www.bancatransilvania.ro/themes/bancatransilvania/assets/images/icons/plus-blue.svg");
  width: 100%;
  height: 100%;
  display: block;
  z-index: 2;
  background-position: left 0 center;
  background-repeat: no-repeat;
}
.bt-text-box .text-show.open {
  margin-bottom: 24px;
}
.bt-text-box .text-show.open:before {
  content: "";
  position: absolute;
  top: 0;
  left: 3px;
  background-image: url("https://www.bancatransilvania.ro/themes/bancatransilvania/assets/images/icons/minus-blue.svg");
  width: 100%;
  height: 100%;
  display: block;
  z-index: 2;
  background-position: left 0 center;
  background-repeat: no-repeat;
}
